Update lower-constraints to match local requirements

lower constraints list do not match the local requirements.
This commit is to update the same.

please follow:
http://lists.openstack.org/pipermail/openstack-dev/2018-April/129056.html

Change-Id: Ic617e22e0e1118cb40e471608b0250bf77b2a26c
changes/01/560801/5
Surya Prakash Singh 5 years ago committed by confi-surya
parent 0f2c0d54b8
commit 14307e0fe0

@ -1,7 +1,7 @@
appdirs==1.4.3
asn1crypto==0.24.0
Babel==2.5.3
bandit==1.4.0
bandit==1.1.0
bashate==0.5.1
beautifulsoup4==4.6.0
certifi==2018.1.18
@ -9,26 +9,26 @@ cffi==1.11.5
chardet==3.0.4
cliff==2.11.0
cmd2==0.8.1
coverage==4.5.1
cryptography==2.1.4
ddt==1.1.2
coverage==4.0
cryptography==1.9
ddt==1.0.1
debtcollector==1.19.0
decorator==4.2.1
deprecation==2.0
docker==3.1.1
docker-pycreds==0.2.2
docker==2.4.2
dogpile.cache==0.6.5
extras==1.0.0
fixtures==3.0.0
flake8==2.5.5
gitdb==0.6.4
gitdb2==2.0.3
GitPython==2.1.8
graphviz==0.8.2
gitdb==0.6.4
GitPython==1.0.1
graphviz==0.4
hacking==0.12.0
idna==2.6
iso8601==0.1.12
Jinja2==2.10
Jinja2==2.8
jmespath==0.9.3
jsonpatch==1.21
jsonpointer==2.0
@ -42,54 +42,55 @@ monotonic==1.4
mox3==0.25.0
msgpack==0.5.6
munch==2.2.0
netaddr==0.7.19
netaddr==0.7.18
netifaces==0.10.6
openstacksdk==0.12.0
os-client-config==1.29.0
os-service-types==1.2.0
osc-lib==1.10.0
oslo.config==5.2.0
oslo.config==5.1.0
oslo.context==2.20.0
oslo.i18n==3.20.0
oslo.log==3.37.0
oslo.log==3.36.0
oslo.serialization==2.25.0
oslo.utils==3.36.0
oslotest==3.3.0
oslo.utils==3.33.0
oslotest==3.2.0
packaging==17.1
pbr==3.1.1
pbr==2.0.0
pep8==1.5.7
prettytable==0.7.2
prettytable==0.7.1
pycparser==2.18
pyflakes==0.8.1
pyinotify==0.9.6
pyOpenSSL==17.5.0
pyparsing==2.2.0
pyperclip==1.6.0
python-barbicanclient==4.6.0
python-barbicanclient==4.0.0
python-cinderclient==3.5.0
python-dateutil==2.7.0
python-glanceclient==2.9.1
python-heatclient==1.14.0
python-heatclient==1.10.0
python-keystoneclient==3.15.0
python-mimeparse==1.6.0
python-neutronclient==6.7.0
python-neutronclient==6.3.0
python-novaclient==10.1.0
python-openstackclient==3.14.0
python-openstackclient==3.12.0
python-subunit==1.2.0
python-swiftclient==3.5.0
pytz==2018.3
PyYAML==3.12
python-swiftclient==3.2.0
pytz==2013.6
PyYAML==3.10
requests==2.18.4
requestsexceptions==1.4.0
rfc3986==1.1.0
setuptools==16.0
simplejson==3.13.2
six==1.11.0
smmap==0.9.0
six==1.10.0
smmap2==2.0.3
smmap==0.9.0
stevedore==1.28.0
testrepository==0.0.20
testscenarios==0.5.0
testtools==2.3.0
testrepository==0.0.18
testscenarios==0.4
testtools==2.2.0
traceback2==1.4.0
unittest2==1.1.0
urllib3==1.22

@ -3,9 +3,8 @@
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
docker>=2.4.2 # Apache-2.0
cryptography!=2.0,>=1.9 # BSD/Apache-2.0
Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
gitdb>=0.6.4 # BSD License (3 clause)
cryptography>=1.9 # BSD/Apache-2.0
Jinja2>=2.8 # BSD License (3 clause)
GitPython>=1.0.1 # BSD License (3 clause)
six>=1.10.0 # MIT
oslo.config>=5.1.0 # Apache-2.0

@ -13,7 +13,7 @@ oslo.log>=3.36.0 # Apache-2.0
oslotest>=3.2.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
PyYAML>=3.10 # MIT
python-barbicanclient!=4.5.0,!=4.5.1,>=4.0.0 # Apache-2.0
python-barbicanclient>=4.0.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0
python-neutronclient>=6.3.0 # Apache-2.0
python-openstackclient>=3.12.0 # Apache-2.0

Loading…
Cancel
Save